payload:
  - PROCESS-NAME,org.telegram.messenger,PROXY
  - PROCESS-NAME,ir.ilmili.telegraph,PROXY
  - PROCESS-NAME,com.discord,PROXY
  # - PROCESS-NAME,app.rvx.android.youtube,PROXY
  - PROCESS-NAME,com.roblox.client,PROXY
